Visual  INVDML PADS-PCB 1 {0 0 450 0} {}
canvas text {200 0} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {200 0} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {350 0 100 125 100 -125 350 0} {ID(3) Type(Outline) Layer(All) Width(15)} {}
canvas oval {-10 -10 10 10} {ID(4) Type(Anchor) Layer(All) PinType(PINB) Pin(1) Heir(PIN1) Filled} {}
canvas text {65 -7} {ID(4) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {115 0} {ID(4) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 75 0} {ID(4) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {75 -12 100 12} {ID(4) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {440 -10 460 10} {ID(5) Type(Anchor) Layer(All) PinType(PIN) Pin(2) Heir(PIN2) Filled} {}
canvas text {385 -7} {ID(5) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {335 0} {ID(5) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {450 0 350 0} {ID(5) Type(Pin) Heir(PIN2) Filled} {}
